var localizedStrings = new Object;

localizedStrings[" (Prototype)"] = " (Prototype)";
localizedStrings[" (line %s)"] = " (line %s)";
localizedStrings["${expr} = expression"] = "${expr} = expression";
localizedStrings["%.0f B"] = "%.0f B";
localizedStrings["%.0fms"] = "%.0fms";
localizedStrings["%.1f GB"] = "%.1f GB";
localizedStrings["%.1f KB"] = "%.1f KB";
localizedStrings["%.1f MB"] = "%.1f MB";
localizedStrings["%.1f days"] = "%.1f days";
localizedStrings["%.1fB"] = "%.1fB";
localizedStrings["%.1fK"] = "%.1fK";
localizedStrings["%.1fM"] = "%.1fM";
localizedStrings["%.1fhrs"] = "%.1fhrs";
localizedStrings["%.1fmin"] = "%.1fmin";
localizedStrings["%.1fms"] = "%.1fms";
localizedStrings["%.2f GB"] = "%.2f GB";
localizedStrings["%.2f KB"] = "%.2f KB";
localizedStrings["%.2f MB"] = "%.2f MB";
localizedStrings["%.2f\u00d7"] = "%.2f\u00d7";
localizedStrings["%.2fms"] = "%.2fms";
localizedStrings["%.2fs"] = "%.2fs";
localizedStrings["%.3fms"] = "%.3fms";
localizedStrings["%d Error"] = "%d Error";
localizedStrings["%d Errors"] = "%d Errors";
localizedStrings["%d Errors, %d Warnings"] = "%d Errors, %d Warnings";
localizedStrings["%d Failed (plural)"] = "%d Failed";
localizedStrings["%d Failed (singular)"] = "%d Failed";
localizedStrings["%d Frame"] = "%d Frame";
localizedStrings["%d Frames"] = "%d Frames";
localizedStrings["%d More\u2026"] = "%d More\u2026";
localizedStrings["%d Passed (plural)"] = "%d Passed";
localizedStrings["%d Passed (singular)"] = "%d Passed";
localizedStrings["%d Threads"] = "%d Threads";
localizedStrings["%d Unsupported (plural)"] = "%d Unsupported";
localizedStrings["%d Unsupported (singular)"] = "%d Unsupported";
localizedStrings["%d Warning"] = "%d Warning";
localizedStrings["%d Warnings"] = "%d Warnings";
localizedStrings["%d \xd7 %d pixels"] = "%d \xd7 %d pixels";
localizedStrings["%d \xd7 %d pixels (Natural: %d \xd7 %d pixels)"] = "%d \xd7 %d pixels (Natural: %d \xd7 %d pixels)";
localizedStrings["%d fps"] = "%d fps";
localizedStrings["%d matches"] = "%d matches";
localizedStrings["%d of %d"] = "%d of %d";
localizedStrings["%dpx"] = "%dpx";
localizedStrings["%dpx\u00B2"] = "%dpx\u00B2";
localizedStrings["%s (%s)"] = "%s (%s)";
localizedStrings["%s (%s, %s)"] = "%s (%s, %s)";
localizedStrings["%s (default)"] = "%s (default)";
localizedStrings["%s (hidden)"] = "%s (hidden)";
localizedStrings["%s Callback"] = "%s Callback";
localizedStrings["%s Event Dispatched"] = "%s Event Dispatched";
localizedStrings["%s Fired"] = "%s Fired";
localizedStrings["%s Prototype"] = "%s Prototype";
localizedStrings["%s Result"] = "%s Result";
localizedStrings["%s \u2013 %s"] = "%s \u2013 %s";
localizedStrings["%s \u2013 %s (%s)"] = "%s \u2013 %s (%s)";
localizedStrings["%s \u2014 %s"] = "%s \u2014 %s";
localizedStrings["%s cannot be modified"] = "%s cannot be modified";
localizedStrings["%s delay"] = "%s delay";
localizedStrings["%s eval\n%s async"] = "%s eval\n%s async";
localizedStrings["%s interval"] = "%s interval";
localizedStrings["%s:"] = "%s:";
localizedStrings["(Action %s)"] = "(Action %s)";
localizedStrings["(Disk)"] = "(Disk)";
localizedStrings["(Index)"] = "(Index)";
localizedStrings["(Memory)"] = "(Memory)";
localizedStrings["(Tail Call)"] = "(Tail Call)";
localizedStrings["(anonymous function)"] = "(anonymous function)";
localizedStrings["(async)"] = "(async)";
localizedStrings["(disk)"] = "(disk)";
localizedStrings["(many)"] = "(many)";
localizedStrings["(memory)"] = "(memory)";
localizedStrings["(multiple)"] = "(multiple)";
localizedStrings["(program)"] = "(program)";
localizedStrings["(service worker)"] = "(service worker)";
localizedStrings["(uninitialized)"] = "(uninitialized)";
localizedStrings[", "] = ", ";
localizedStrings["1 match"] = "1 match";
localizedStrings["2D"] = "2D";
localizedStrings["Accessibility"] = "Accessibility";
localizedStrings["Action"] = "Action";
localizedStrings["Activity Viewer"] = "Activity Viewer";
localizedStrings["Add"] = "Add";
localizedStrings["Add Action"] = "Add Action";
localizedStrings["Add Breakpoint"] = "Add Breakpoint";
localizedStrings["Add New"] = "Add New";
localizedStrings["Add New Class"] = "Add New Class";
localizedStrings["Add New Probe Expression"] = "Add New Probe Expression";
localizedStrings["Add New Watch Expression"] = "Add New Watch Expression";
localizedStrings["Add a Class"] = "Add a Class";
localizedStrings["Add new breakpoint action after this action"] = "Add new breakpoint action after this action";
localizedStrings["Add new rule"] = "Add new rule";
localizedStrings["Add probe expression"] = "Add probe expression";
localizedStrings["Add watch expression"] = "Add watch expression";
localizedStrings["Additions"] = "Additions";
localizedStrings["Address"] = "Address";
localizedStrings["All"] = "All";
localizedStrings["All Changes"] = "All Changes";
localizedStrings["All Exceptions"] = "All Exceptions";
localizedStrings["All Layers"] = "All Layers";
localizedStrings["All Requests"] = "All Requests";
localizedStrings["All Resources"] = "All Resources";
localizedStrings["All Storage"] = "All Storage";
localizedStrings["All items in \u0022%s\u0022 must be error objects"] = "All items in \u0022%s\u0022 must be error objects";
localizedStrings["All items in \u0022%s\u0022 must be non-empty strings"] = "All items in \u0022%s\u0022 must be non-empty strings";
localizedStrings["All items in \u0022%s\u0022 must be valid DOM nodes"] = "All items in \u0022%s\u0022 must be valid DOM nodes";
localizedStrings["Allow Media Capture on Insecure Sites"] = "Allow Media Capture on Insecure Sites";
localizedStrings["An error occurred trying to load the resource."] = "An error occurred trying to load the resource.";
localizedStrings["An error occurred trying to read the \u201C%s\u201D table."] = "An error occurred trying to read the \u201C%s\u201D table.";
localizedStrings["An unexpected error %s occurred."] = "An unexpected error %s occurred.";
localizedStrings["An unexpected error occurred."] = "An unexpected error occurred.";
localizedStrings["Angle"] = "Angle";
localizedStrings["Animation Frame %d Canceled"] = "Animation Frame %d Canceled";
localizedStrings["Animation Frame %d Fired"] = "Animation Frame %d Fired";
localizedStrings["Animation Frame %d Requested"] = "Animation Frame %d Requested";
localizedStrings["Animation Frame Canceled"] = "Animation Frame Canceled";
localizedStrings["Animation Frame Fired"] = "Animation Frame Fired";
localizedStrings["Animation Frame Requested"] = "Animation Frame Requested";
localizedStrings["Anonymous Script %d"] = "Anonymous Script %d";
localizedStrings["Anonymous Scripts"] = "Anonymous Scripts";
localizedStrings["Anonymous StyleSheet %d"] = "Anonymous StyleSheet %d";
localizedStrings["Application Cache"] = "Application Cache";
/* Approximate count of events */
localizedStrings["Approximate Number"] = "~%s";
localizedStrings["Area"] = "Area";
localizedStrings["Assertion"] = "Assertion";
localizedStrings["Assertion Failed"] = "Assertion Failed";
localizedStrings["Assertion Failed: %s"] = "Assertion Failed: %s";
localizedStrings["Assertion Failures"] = "Assertion Failures";
localizedStrings["Assertion with message: %s"] = "Assertion with message: %s";
localizedStrings["Assertive"] = "Assertive";
localizedStrings["Associated Data"] = "Associated Data";
localizedStrings["Async audits are not supported."] = "Async audits are not supported.";
localizedStrings["Attribute"] = "Attribute";
localizedStrings["Attribute Modified"] = "Attribute Modified";
localizedStrings["Attributes"] = "Attributes";
localizedStrings["Audit"] = "Audit";
localizedStrings["Audit Error: %s"] = "Audit Error: %s";
localizedStrings["Audit Warning: %s"] = "Audit Warning: %s";
localizedStrings["Audit version: %s"] = "Audit version: %s";
localizedStrings["Audits"] = "Audits";
localizedStrings["Author Stylesheet"] = "Author Stylesheet";
localizedStrings["Auto"] = "Auto";
localizedStrings["Auto - %s"] = "Auto - %s";
localizedStrings["Auto Increment"] = "Auto Increment";
localizedStrings["Auto-expand Traces"] = "Auto-expand Traces";
localizedStrings["Automatically continue after evaluating"] = "Automatically continue after evaluating";
localizedStrings["Available Style Sheets"] = "Available Style Sheets";
localizedStrings["Average CPU: %s"] = "Average CPU: %s";
localizedStrings["Average Time"] = "Average Time";
localizedStrings["Average: %s"] = "Average: %s";
localizedStrings["BMP"] = "BMP";
localizedStrings["Back (%s)"] = "Back (%s)";
localizedStrings["Backtrace"] = "Backtrace";
localizedStrings["Basic"] = "Basic";
localizedStrings["Beacon"] = "Beacon";
localizedStrings["Beacons"] = "Beacons";
localizedStrings["Binary Frame"] = "Binary Frame";
localizedStrings["Binding"] = "Binding";
localizedStrings["Block Variables"] = "Block Variables";
localizedStrings["Body:"] = "Body:";
localizedStrings["Boundary"] = "Boundary";
localizedStrings["Box Model"] = "Box Model";
localizedStrings["Break on events with name:"] = "Break on events with name:";
localizedStrings["Break on request with URL:"] = "Break on request with URL:";
localizedStrings["Break on\u2026"] = "Break on\u2026";
localizedStrings["Breakdown"] = "Breakdown";
localizedStrings["Breakdown of each memory category at the end of the selected time range"] = "Breakdown of each memory category at the end of the selected time range";
localizedStrings["Breakdown of time spent on the main thread"] = "Breakdown of time spent on the main thread";
localizedStrings["Breakpoint"] = "Breakpoint";
localizedStrings["Breakpoints"] = "Breakpoints";
localizedStrings["Breakpoints disabled"] = "Breakpoints disabled";
localizedStrings["Bubbling"] = "Bubbling";
localizedStrings["Busy"] = "Busy";
localizedStrings["Byte Range %s\u2013%s"] = "Byte Range %s\u2013%s";
localizedStrings["Bytes Received"] = "Bytes Received";
localizedStrings["Bytes Sent"] = "Bytes Sent";
localizedStrings["CPU"] = "CPU";
localizedStrings["CPU Usage"] = "CPU Usage";
localizedStrings["CSP Hash"] = "CSP Hash";
localizedStrings["CSS"] = "CSS";
localizedStrings["CSS Canvas"] = "CSS Canvas";
localizedStrings["CSS Changes:"] = "CSS Changes:";
localizedStrings["CSS canvas \u201C%s\u201D"] = "CSS canvas \u201C%s\u201D";
localizedStrings["Cached"] = "Cached";
localizedStrings["Call Frames Truncated"] = "Call Frames Truncated";
localizedStrings["Call Stack"] = "Call Stack";
localizedStrings["Call Stack Unavailable"] = "Call Stack Unavailable";
localizedStrings["Call Trees"] = "Call Trees";
localizedStrings["Calls"] = "Calls";
localizedStrings["Cancel Automatic Continue"] = "Cancel Automatic Continue";
localizedStrings["Cancel comparison"] = "Cancel comparison";
localizedStrings["Canvas"] = "Canvas";
localizedStrings["Canvas %d"] = "Canvas %d";
localizedStrings["Canvas %s"] = "Canvas %s";
localizedStrings["Canvas Element"] = "Canvas Element";
localizedStrings["Canvases"] = "Canvases";
localizedStrings["Capture Screenshot"] = "Capture Screenshot";
localizedStrings["Capturing"] = "Capturing";
/* Context menu label for whether searches should be case sensitive. */
localizedStrings["Case Sensitive @ Context Menu"] = "Case Sensitive";
/* Settings tab checkbox label for whether searches should be case sensitive. */
localizedStrings["Case Sensitive @ Settings"] = "Case Sensitive";
localizedStrings["Catch Variables"] = "Catch Variables";
localizedStrings["Categories"] = "Categories";
localizedStrings["Certificate"] = "Certificate";
localizedStrings["Changes"] = "Changes";
localizedStrings["Character Data"] = "Character Data";
localizedStrings["Charge \u201C%s\u201D to Callers"] = "Charge \u201C%s\u201D to Callers";
localizedStrings["Checked"] = "Checked";
localizedStrings["Child"] = "Child";
localizedStrings["Child Layers"] = "Child Layers";
localizedStrings["Child added to "] = "Child added to ";
localizedStrings["Children"] = "Children";
localizedStrings["Cipher"] = "Cipher";
localizedStrings["Classes"] = "Classes";
localizedStrings["Clear Filters"] = "Clear Filters";
localizedStrings["Clear Log"] = "Clear Log";
localizedStrings["Clear Network Items (%s)"] = "Clear Network Items (%s)";
localizedStrings["Clear Timeline (%s)"] = "Clear Timeline (%s)";
localizedStrings["Clear focus"] = "Clear focus";
localizedStrings["Clear log (%s or %s)"] = "Clear log (%s or %s)";
localizedStrings["Clear object store"] = "Clear object store";
localizedStrings["Clear samples"] = "Clear samples";
localizedStrings["Clear watch expressions"] = "Clear watch expressions";
localizedStrings["Click Listener"] = "Click Listener";
localizedStrings["Click to close this tab"] = "Click to close this tab";
localizedStrings["Click to select a color\nShift-click to switch color formats"] = "Click to select a color\nShift-click to switch color formats";
localizedStrings["Click to view variable value\nShift-click to replace variable with value"] = "Click to view variable value\nShift-click to replace variable with value";
localizedStrings["Clickable"] = "Clickable";
localizedStrings["Close"] = "Close";
localizedStrings["Close %s timeline view"] = "Close %s timeline view";
localizedStrings["Close Tab"] = "Close Tab";
localizedStrings["Close detail view"] = "Close detail view";
localizedStrings["Closed"] = "Closed";
localizedStrings["Closure Variables"] = "Closure Variables";
localizedStrings["Closure Variables (%s)"] = "Closure Variables (%s)";
localizedStrings["Code"] = "Code";
localizedStrings["Collapse All"] = "Collapse All";
localizedStrings["Collapse columns"] = "Collapse columns";
localizedStrings["Collect garbage"] = "Collect garbage";
localizedStrings["Comment"] = "Comment";
localizedStrings["Compare snapshots"] = "Compare snapshots";
localizedStrings["Comparison of total memory size at the end of the selected time range to the maximum memory size in this recording"] = "Comparison of total memory size at the end of the selected time range to the maximum memory size in this recording";
localizedStrings["Composite"] = "Composite";
localizedStrings["Composited"] = "Composited";
localizedStrings["Compressed"] = "Compressed";
localizedStrings["Compression"] = "Compression";
localizedStrings["Compression:"] = "Compression:";
localizedStrings["Computed"] = "Computed";
localizedStrings["Condition"] = "Condition";
localizedStrings["Conditional expression"] = "Conditional expression";
localizedStrings["Connecting"] = "Connecting";
localizedStrings["Connection"] = "Connection";
localizedStrings["Connection Close Frame"] = "Connection Close Frame";
localizedStrings["Connection Closed"] = "Connection Closed";
localizedStrings["Connection ID"] = "Connection ID";
localizedStrings["Connection:"] = "Connection:";
localizedStrings["Console"] = "Console";
localizedStrings["Console Evaluation"] = "Console Evaluation";
localizedStrings["Console Evaluation %d"] = "Console Evaluation %d";
localizedStrings["Console Profile Recorded"] = "Console Profile Recorded";
localizedStrings["Console cleared at %s"] = "Console cleared at %s";
localizedStrings["Console opened at %s"] = "Console opened at %s";
localizedStrings["Console:"] = "Console:";
localizedStrings["Containing"] = "Containing";
localizedStrings["Content"] = "Content";
localizedStrings["Content Security Policy violation of directive: %s"] = "Content Security Policy violation of directive: %s";
localizedStrings["Continuation Frame"] = "Continuation Frame";
localizedStrings["Continue script execution (%s or %s)"] = "Continue script execution (%s or %s)";
localizedStrings["Continue to Here"] = "Continue to Here";
localizedStrings["Continue without automatically stopping"] = "Continue without automatically stopping";
localizedStrings["Controls"] = "Controls";
localizedStrings["Cookies"] = "Cookies";
localizedStrings["Copy"] = "Copy";
localizedStrings["Copy Action"] = "Copy Action";
localizedStrings["Copy HTTP Request"] = "Copy HTTP Request";
localizedStrings["Copy HTTP Response"] = "Copy HTTP Response";
localizedStrings["Copy Link"] = "Copy Link";
localizedStrings["Copy Path to Property"] = "Copy Path to Property";
localizedStrings["Copy Row"] = "Copy Row";
localizedStrings["Copy Selected"] = "Copy Selected";
localizedStrings["Copy Table"] = "Copy Table";
localizedStrings["Copy as cURL"] = "Copy as cURL";
localizedStrings["Could not fetch properties. Object may no longer exist."] = "Could not fetch properties. Object may no longer exist.";
localizedStrings["Count"] = "Count";
localizedStrings["Create Breakpoint"] = "Create Breakpoint";
localizedStrings["Create a new tab"] = "Create a new tab";
localizedStrings["Cross-Origin Restrictions"] = "Cross-Origin Restrictions";
localizedStrings["Current"] = "Current";
localizedStrings["Current State"] = "Current State";
localizedStrings["Custom"] = "Custom";
localizedStrings["DNS"] = "DNS";
localizedStrings["DOM Content Loaded \u2014 %s"] = "DOM Content Loaded \u2014 %s";
localizedStrings["DOM Event"] = "DOM Event";
localizedStrings["DOM Events"] = "DOM Events";
localizedStrings["DOM Nodes:"] = "DOM Nodes:";
localizedStrings["Damping"] = "Damping";
localizedStrings["Data"] = "Data";
localizedStrings["Data Bindings"] = "Data Bindings";
localizedStrings["Data returned from the database is too large."] = "Data returned from the database is too large.";
localizedStrings["Database"] = "Database";
localizedStrings["Database no longer has expected version."] = "Database no longer has expected version.";
localizedStrings["Databases"] = "Databases";
localizedStrings["Date"] = "Date";
localizedStrings["Debug: "] = "Debug: ";
localizedStrings["Debugger"] = "Debugger";
localizedStrings["Debugger Paused"] = "Debugger Paused";
localizedStrings["Debugger Statement"] = "Debugger Statement";
localizedStrings["Debugger disabled during Audit"] = "Debugger disabled during Audit";
localizedStrings["Debugger disabled during Timeline recording"] = "Debugger disabled during Timeline recording";
localizedStrings["Debugger:"] = "Debugger:";
localizedStrings["Debugs"] = "Debugs";
localizedStrings["Decoded"] = "Decoded";
localizedStrings["Default"] = "Default";
localizedStrings["Delete"] = "Delete";
localizedStrings["Delete Breakpoint"] = "Delete Breakpoint";
localizedStrings["Delete Breakpoints"] = "Delete Breakpoints";
localizedStrings["Demo Audit"] = "Demo Audit";
localizedStrings["Detach into separate window"] = "Detach into separate window";
localizedStrings["Detached"] = "Detached";
localizedStrings["Details"] = "Details";
localizedStrings["Device Settings"] = "Device Settings";
localizedStrings["Diagnoses common accessibility problems affecting screen readers and other assistive technology."] = "Diagnoses common accessibility problems affecting screen readers and other assistive technology.";
localizedStrings["Dimensions"] = "Dimensions";
localizedStrings["Disable Breakpoint"] = "Disable Breakpoint";
localizedStrings["Disable Breakpoints"] = "Disable Breakpoints";
localizedStrings["Disable Event Listener"] = "Disable Event Listener";
localizedStrings["Disable ICE Candidate Restrictions"] = "Disable ICE Candidate Restrictions";
localizedStrings["Disable Program"] = "Disable Program";
localizedStrings["Disable all breakpoints (%s)"] = "Disable all breakpoints (%s)";
localizedStrings["Disable paint flashing"] = "Disable paint flashing";
localizedStrings["Disable:"] = "Disable:";
localizedStrings["Disabled"] = "Disabled";
localizedStrings["Disk Cache"] = "Disk Cache";
localizedStrings["Displayed Columns"] = "Displayed Columns";
localizedStrings["Do not clear network items on new page loads"] = "Do not clear network items on new page loads";
localizedStrings["Do not clear the console on new page loads"] = "Do not clear the console on new page loads";
localizedStrings["Do not fade unexecuted code"] = "Do not fade unexecuted code";
localizedStrings["Dock to bottom of window"] = "Dock to bottom of window";
localizedStrings["Dock to side of window"] = "Dock to side of window";
localizedStrings["Document"] = "Document";
localizedStrings["Document Fragment"] = "Document Fragment";
localizedStrings["Document Type"] = "Document Type";
localizedStrings["Documents"] = "Documents";
localizedStrings["Domain"] = "Domain";
localizedStrings["Done"] = "Done";
localizedStrings["Download"] = "Download";
localizedStrings["Download Web Archive"] = "Download Web Archive";
localizedStrings["Dropped Element"] = "Dropped Element";
localizedStrings["Dropped Node"] = "Dropped Node";
localizedStrings["Duplicate property"] = "Duplicate property";
localizedStrings["Duration"] = "Duration";
localizedStrings["Duration: %s"] = "Duration: %s";
localizedStrings["Dynamically calculated for the parent element"] = "Dynamically calculated for the parent element";
localizedStrings["Dynamically calculated for the selected element"] = "Dynamically calculated for the selected element";
localizedStrings["Dynamically calculated for the selected element and did not match"] = "Dynamically calculated for the selected element and did not match";
localizedStrings["Edit"] = "Edit";
localizedStrings["Edit Breakpoint\u2026"] = "Edit Breakpoint\u2026";
localizedStrings["Edit \u201C%s\u201D"] = "Edit \u201C%s\u201D";
localizedStrings["Edit \u201Ccubic-bezier\u201D function"] = "Edit \u201Ccubic-bezier\u201D function";
localizedStrings["Edit \u201Cspring\u201D function"] = "Edit \u201Cspring\u201D function";
localizedStrings["Edit configuration"] = "Edit configuration";
localizedStrings["Edit custom gradient"] = "Edit custom gradient";
localizedStrings["Editing audits"] = "Editing audits";
localizedStrings["Element"] = "Element";
localizedStrings["Element clips compositing descendants"] = "Element clips compositing descendants";
localizedStrings["Element has CSS blending applied and composited descendants"] = "Element has CSS blending applied and composited descendants";
localizedStrings["Element has CSS filters applied"] = "Element has CSS filters applied";
localizedStrings["Element has CSS filters applied and composited descendants"] = "Element has CSS filters applied and composited descendants";
localizedStrings["Element has \u201C-webkit-overflow-scrolling: touch\u201D style"] = "Element has \u201C-webkit-overflow-scrolling: touch\u201D style";
localizedStrings["Element has \u201Cbackface-visibility: hidden\u201D style"] = "Element has \u201Cbackface-visibility: hidden\u201D style";
localizedStrings["Element has \u201Cblend-mode\u201D style"] = "Element has \u201Cblend-mode\u201D style";
localizedStrings["Element has \u201Cposition: fixed\u201D style"] = "Element has \u201Cposition: fixed\u201D style";
localizedStrings["Element has \u201Cposition: sticky\u201D style"] = "Element has \u201Cposition: sticky\u201D style";
localizedStrings["Element has \u201Ctransform-style: preserve-3d\u201D style"] = "Element has \u201Ctransform-style: preserve-3d\u201D style";
localizedStrings["Element has \u201Cwill-change\u201D style which includes opacity, transform, transform-style, perspective, filter or backdrop-filter"] = "Element has \u201Cwill-change\u201D style which includes opacity, transform, transform-style, perspective, filter or backdrop-filter";
localizedStrings["Element has a 2D transform and composited descendants"] = "Element has a 2D transform and composited descendants";
localizedStrings["Element has a 3D transform"] = "Element has a 3D transform";
localizedStrings["Element has a reflection and composited descendants"] = "Element has a reflection and composited descendants";
localizedStrings["Element has children with a negative z-index"] = "Element has children with a negative z-index";
localizedStrings["Element has opacity applied and composited descendants"] = "Element has opacity applied and composited descendants";
localizedStrings["Element has perspective applied"] = "Element has perspective applied";
localizedStrings["Element is <canvas>"] = "Element is <canvas>";
localizedStrings["Element is <iframe>"] = "Element is <iframe>";
localizedStrings["Element is <video>"] = "Element is <video>";
localizedStrings["Element is a plug-in"] = "Element is a plug-in";
localizedStrings["Element is a stacking context and has composited descendants with CSS blending applied"] = "Element is a stacking context and has composited descendants with CSS blending applied";
localizedStrings["Element is animated"] = "Element is animated";
localizedStrings["Element is masked and has composited descendants"] = "Element is masked and has composited descendants";
localizedStrings["Element is the root element"] = "Element is the root element";
localizedStrings["Element may overlap another compositing element"] = "Element may overlap another compositing element";
localizedStrings["Element overlaps other compositing element"] = "Element overlaps other compositing element";
localizedStrings["Elements"] = "Elements";
localizedStrings["Emulate User Gesture"] = "Emulate User Gesture";
localizedStrings["Enable Breakpoint"] = "Enable Breakpoint";
localizedStrings["Enable Breakpoints"] = "Enable Breakpoints";
localizedStrings["Enable Event Listener"] = "Enable Event Listener";
localizedStrings["Enable Layers Tab"] = "Enable Layers Tab";
localizedStrings["Enable New Tab Bar"] = "Enable New Tab Bar";
localizedStrings["Enable Program"] = "Enable Program";
localizedStrings["Enable Sources Tab"] = "Enable Sources Tab";
localizedStrings["Enable all breakpoints (%s)"] = "Enable all breakpoints (%s)";
localizedStrings["Enable breakpoints"] = "Enable breakpoints";
localizedStrings["Enable paint flashing"] = "Enable paint flashing";
localizedStrings["Enable source maps"] = "Enable source maps";
localizedStrings["Enabled"] = "Enabled";
localizedStrings["Encoded"] = "Encoded";
localizedStrings["Encoding"] = "Encoding";
localizedStrings["Energy Impact"] = "Energy Impact";
localizedStrings["Ensure aria-hidden=\u0022%s\u0022 is not used."] = "Ensure aria-hidden=\u0022%s\u0022 is not used.";
localizedStrings["Ensure that \u0022%s\u0022 is spelled correctly."] = "Ensure that \u0022%s\u0022 is spelled correctly.";
localizedStrings["Ensure that buttons have accessible labels for assistive technology."] = "Ensure that buttons have accessible labels for assistive technology.";
localizedStrings["Ensure that dialogs have accessible labels for assistive technology."] = "Ensure that dialogs have accessible labels for assistive technology.";
localizedStrings["Ensure that element of role \u0022%s\u0022 and \u0022%s\u0022 have required owned elements in accordance with WAI-ARIA."] = "Ensure that element of role \u0022%s\u0022 and \u0022%s\u0022 have required owned elements in accordance with WAI-ARIA.";
localizedStrings["Ensure that element of role \u0022%s\u0022 have required owned elements in accordance with WAI-ARIA."] = "Ensure that element of role \u0022%s\u0022 have required owned elements in accordance with WAI-ARIA.";
localizedStrings["Ensure that elements of role \u0022%s\u0022 have accessible labels for assistive technology."] = "Ensure that elements of role \u0022%s\u0022 have accessible labels for assistive technology.";
localizedStrings["Ensure that elements of role \u0022%s\u0022 have required owned elements in accordance with WAI-ARIA."] = "Ensure that elements of role \u0022%s\u0022 have required owned elements in accordance with WAI-ARIA.";
localizedStrings["Ensure that links have accessible labels for assistive technology."] = "Ensure that links have accessible labels for assistive technology.";
localizedStrings["Ensure that only one banner is used on the page."] = "Ensure that only one banner is used on the page.";
localizedStrings["Ensure that only one live region is used on the page."] = "Ensure that only one live region is used on the page.";
localizedStrings["Ensure that only one main content section is used on the page."] = "Ensure that only one main content section is used on the page.";
localizedStrings["Ensure that values for \u0022%s\u0022 are valid."] = "Ensure that values for \u0022%s\u0022 are valid.";
localizedStrings["Entered Full-Screen Mode"] = "Entered Full-Screen Mode";
localizedStrings["Entire Recording"] = "Entire Recording";
localizedStrings["Error"] = "Error";
localizedStrings["Error: "] = "Error: ";
localizedStrings["Errors"] = "Errors";
localizedStrings["Errors:"] = "Errors:";
localizedStrings["Estimated energy impact."] = "Estimated energy impact.";
localizedStrings["Eval Code"] = "Eval Code";
localizedStrings["Evaluate JavaScript"] = "Evaluate JavaScript";
localizedStrings["Evaluations"] = "Evaluations";
localizedStrings["Event"] = "Event";
localizedStrings["Event Breakpoint\u2026"] = "Event Breakpoint\u2026";
localizedStrings["Event Dispatched"] = "Event Dispatched";
localizedStrings["Event Handlers:"] = "Event Handlers:";
localizedStrings["Event Listeners"] = "Event Listeners";
localizedStrings["Events"] = "Events";
localizedStrings["Events:"] = "Events:";
localizedStrings["Example: \u201C%s\u201D"] = "Example: \u201C%s\u201D";
localizedStrings["Exception with thrown value: %s"] = "Exception with thrown value: %s";
localizedStrings["Execution context for $0"] = "Execution context for $0";
localizedStrings["Exited Full-Screen Mode"] = "Exited Full-Screen Mode";
localizedStrings["Expand All"] = "Expand All";
localizedStrings["Expand columns"] = "Expand columns";
localizedStrings["Expanded"] = "Expanded";
localizedStrings["Experimental"] = "Experimental";
localizedStrings["Expires"] = "Expires";
localizedStrings["Export"] = "Export";
localizedStrings["Export (%s)"] = "Export (%s)";
localizedStrings["Export HAR"] = "Export HAR";
localizedStrings["Export Result"] = "Export Result";
localizedStrings["Export Test"] = "Export Test";
localizedStrings["Export recording (%s)"] = "Export recording (%s)";
localizedStrings["Export recording (%s)\nShift-click to export a HTML reduction"] = "Export recording (%s)\nShift-click to export a HTML reduction";
localizedStrings["Export result (%s)"] = "Export result (%s)";
localizedStrings["Expression"] = "Expression";
localizedStrings["Extension Scripts"] = "Extension Scripts";
localizedStrings["Extensions"] = "Extensions";
localizedStrings["Extra Scripts"] = "Extra Scripts";
localizedStrings["Fade unexecuted code"] = "Fade unexecuted code";
localizedStrings["Failed to upgrade"] = "Failed to upgrade";
localizedStrings["Failure status code"] = "Failure status code";
localizedStrings["Fetch"] = "Fetch";
localizedStrings["Fetches"] = "Fetches";
localizedStrings["File or Resource"] = "File or Resource";
localizedStrings["Filename"] = "Filename";
localizedStrings["Filter"] = "Filter";
localizedStrings["Filter Full URL"] = "Filter Full URL";
localizedStrings["Filter:"] = "Filter:";
localizedStrings["Find Next (%s)"] = "Find Next (%s)";
localizedStrings["Find Previous (%s)"] = "Find Previous (%s)";
localizedStrings["Flows"] = "Flows";
localizedStrings["Focus on Subtree"] = "Focus on Subtree";
localizedStrings["Focused"] = "Focused";
localizedStrings["Font"] = "Font";
localizedStrings["Fonts"] = "Fonts";
localizedStrings["Force Dark Appearance"] = "Force Dark Appearance";
localizedStrings["Force Light Appearance"] = "Force Light Appearance";
localizedStrings["Force Print Media Styles"] = "Force Print Media Styles";
localizedStrings["Forced Layout"] = "Forced Layout";
localizedStrings["Forced Pseudo-Classes"] = "Forced Pseudo-Classes";
localizedStrings["Format: HSL"] = "Format: HSL";
localizedStrings["Format: HSLA"] = "Format: HSLA";
localizedStrings["Format: Hex"] = "Format: Hex";
localizedStrings["Format: Hex with Alpha"] = "Format: Hex with Alpha";
localizedStrings["Format: Keyword"] = "Format: Keyword";
localizedStrings["Format: RGB"] = "Format: RGB";
localizedStrings["Format: RGBA"] = "Format: RGBA";
localizedStrings["Format: Short Hex"] = "Format: Short Hex";
localizedStrings["Format: Short Hex with Alpha"] = "Format: Short Hex with Alpha";
localizedStrings["Forward (%s)"] = "Forward (%s)";
localizedStrings["Fragment"] = "Fragment";
localizedStrings["Fragment Shader"] = "Fragment Shader";
localizedStrings["Frame %d"] = "Frame %d";
localizedStrings["Frame URL"] = "Frame URL";
localizedStrings["Frames"] = "Frames";
localizedStrings["Frames %d \u2013 %d"] = "Frames %d \u2013 %d";
localizedStrings["Full Garbage Collection"] = "Full Garbage Collection";
localizedStrings["Full URL"] = "Full URL";
localizedStrings["Full-Screen"] = "Full-Screen";
localizedStrings["Full-Screen from \u201C%s\u201D"] = "Full-Screen from \u201C%s\u201D";
localizedStrings["Function"] = "Function";
localizedStrings["Function Name Variable"] = "Function Name Variable";
localizedStrings["GIF"] = "GIF";
localizedStrings["Garbage Collection"] = "Garbage Collection";
localizedStrings["General"] = "General";
localizedStrings["Getter"] = "Getter";
localizedStrings["Global Code"] = "Global Code";
localizedStrings["Global Lexical Environment"] = "Global Lexical Environment";
localizedStrings["Global Variables"] = "Global Variables";
localizedStrings["Grammar"] = "Grammar";
localizedStrings["Group"] = "Group";
localizedStrings["Group By Resource"] = "Group By Resource";
localizedStrings["Group Media Requests"] = "Group Media Requests";
localizedStrings["Group by Event"] = "Group by Event";
localizedStrings["Group by Path"] = "Group by Path";
localizedStrings["Group by Target"] = "Group by Target";
localizedStrings["Group by Type"] = "Group by Type";
localizedStrings["Grouping Method"] = "Grouping Method";
localizedStrings["Grouping Mode"] = "Grouping Mode";
localizedStrings["HAR Export (%s)"] = "HAR Export (%s)";
localizedStrings["HAR Import"] = "HAR Import";
localizedStrings["HAR Import Error: %s"] = "HAR Import Error: %s";
localizedStrings["HTML"] = "HTML";
localizedStrings["HTML Attributes"] = "HTML Attributes";
localizedStrings["Headers"] = "Headers";
localizedStrings["Headers:"] = "Headers:";
localizedStrings["Heading Level"] = "Heading Level";
localizedStrings["Heap Snapshot %s-%s-%s at %s.%s.%s"] = "Heap Snapshot %s-%s-%s at %s.%s.%s";
localizedStrings["Heap Snapshot Object (%s)"] = "Heap Snapshot Object (%s)";
localizedStrings["Height"] = "Height";
localizedStrings["Hide Console"] = "Hide Console";
localizedStrings["Hide Console (%s)"] = "Hide Console (%s)";
localizedStrings["Hide Elements"] = "Hide Elements";
localizedStrings["Hide Grid"] = "Hide Grid";
localizedStrings["Hide Path"] = "Hide Path";
localizedStrings["Hide Rulers"] = "Hide Rulers";
localizedStrings["Hide compositing borders"] = "Hide compositing borders";
localizedStrings["Hide shadow DOM nodes"] = "Hide shadow DOM nodes";
localizedStrings["Hide the details sidebar (%s)"] = "Hide the details sidebar (%s)";
localizedStrings["Hide the navigation sidebar (%s)"] = "Hide the navigation sidebar (%s)";
localizedStrings["Hide type information"] = "Hide type information";
localizedStrings["Hierarchy Level"] = "Hierarchy Level";
localizedStrings["High"] = "High";
localizedStrings["Highest: %s"] = "Highest: %s";
localizedStrings["Host"] = "Host";
localizedStrings["ICO"] = "ICO";
localizedStrings["IP"] = "IP";
localizedStrings["IP Address"] = "IP Address";
localizedStrings["Identity"] = "Identity";
localizedStrings["Idle"] = "Idle";
localizedStrings["Ignore"] = "Ignore";
localizedStrings["Ignore the resource cache when loading resources"] = "Ignore the resource cache when loading resources";
localizedStrings["Ignored"] = "Ignored";
localizedStrings["Image"] = "Image";
localizedStrings["Image Size"] = "Image Size";
localizedStrings["Images"] = "Images";
localizedStrings["Immediate Pause Requested"] = "Immediate Pause Requested";
localizedStrings["Import"] = "Import";
localizedStrings["Imported"] = "Imported";
localizedStrings["Imported - %s"] = "Imported - %s";
localizedStrings["Imported \u2014 %s"] = "Imported \u2014 %s";
localizedStrings["Incomplete"] = "Incomplete";
localizedStrings["Indent width:"] = "Indent width:";
localizedStrings["Index"] = "Index";
localizedStrings["Index Key \u2014 %s"] = "Index Key \u2014 %s";
localizedStrings["Indexed Databases"] = "Indexed Databases";
localizedStrings["Info: "] = "Info: ";
localizedStrings["Infos"] = "Infos";
localizedStrings["Inherited From"] = "Inherited From";
localizedStrings["Initial State"] = "Initial State";
localizedStrings["Initial Velocity"] = "Initial Velocity";
localizedStrings["Initiated"] = "Initiated";
localizedStrings["Initiator"] = "Initiator";
localizedStrings["Input: "] = "Input: ";
localizedStrings["Inspector Style Sheet"] = "Inspector Style Sheet";
localizedStrings["Instances"] = "Instances";
localizedStrings["Invalid"] = "Invalid";
localizedStrings["Invalid characters"] = "Invalid characters";
localizedStrings["Inverted"] = "Inverted";
localizedStrings["Invoke getter"] = "Invoke getter";
localizedStrings["JP2"] = "JP2";
localizedStrings["JPEG"] = "JPEG";
localizedStrings["JSON"] = "JSON";
localizedStrings["JavaScript"] = "JavaScript";
localizedStrings["JavaScript & Events"] = "JavaScript & Events";
localizedStrings["JavaScript Allocations"] = "JavaScript Allocations";
localizedStrings["JavaScript Context"] = "JavaScript Context";
localizedStrings["Jump to Definition"] = "Jump to Definition";
localizedStrings["Key"] = "Key";
localizedStrings["Key Path"] = "Key Path";
localizedStrings["Label"] = "Label";
localizedStrings["Latency"] = "Latency";
localizedStrings["Layer Count: %d"] = "Layer Count: %d";
localizedStrings["Layer Info"] = "Layer Info";
localizedStrings["Layers"] = "Layers";
localizedStrings["Layers:"] = "Layers:";
localizedStrings["Layout"] = "Layout";
localizedStrings["Layout & Rendering"] = "Layout & Rendering";
localizedStrings["Layout Invalidated"] = "Layout Invalidated";
localizedStrings["Line %d"] = "Line %d";
localizedStrings["Line %d:%d"] = "Line %d:%d";
localizedStrings["Line Number"] = "Line Number";
localizedStrings["Line wrapping:"] = "Line wrapping:";
localizedStrings["Linear Gradient"] = "Linear Gradient";
localizedStrings["Live"] = "Live";
localizedStrings["Live Activity"] = "Live Activity";
localizedStrings["Live Size"] = "Live Size";
localizedStrings["Load \u2014 %s"] = "Load \u2014 %s";
localizedStrings["Load cancelled"] = "Load cancelled";
localizedStrings["Local File"] = "Local File";
localizedStrings["Local Storage"] = "Local Storage";
localizedStrings["Local Variables"] = "Local Variables";
localizedStrings["Located at %s"] = "Located at %s";
localizedStrings["Location"] = "Location";
localizedStrings["Log Canvas Context"] = "Log Canvas Context";
localizedStrings["Log Element"] = "Log Element";
localizedStrings["Log Frame Text"] = "Log Frame Text";
localizedStrings["Log Frame Value"] = "Log Frame Value";
localizedStrings["Log Message"] = "Log Message";
localizedStrings["Log Node"] = "Log Node";
localizedStrings["Log Symbol"] = "Log Symbol";
localizedStrings["Log Value"] = "Log Value";
localizedStrings["Log WebSocket"] = "Log WebSocket";
localizedStrings["Log: "] = "Log: ";
localizedStrings["Logs"] = "Logs";
localizedStrings["Low"] = "Low";
localizedStrings["Lowest: %s"] = "Lowest: %s";
localizedStrings["MIME Type"] = "MIME Type";
localizedStrings["MIME Type:"] = "MIME Type:";
localizedStrings["MSE Logging:"] = "MSE Logging:";
localizedStrings["Main Thread"] = "Main Thread";
localizedStrings["Main: %s"] = "Main: %s";
localizedStrings["Manifest URL"] = "Manifest URL";
localizedStrings["Mass"] = "Mass";
localizedStrings["Matching"] = "Matching";
localizedStrings["Max Comparison"] = "Max Comparison";
localizedStrings["Maximum"] = "Maximum";
localizedStrings["Maximum CPU Usage: %s"] = "Maximum CPU Usage: %s";
localizedStrings["Maximum Size: %s"] = "Maximum Size: %s";
localizedStrings["Maximum maximum memory size in this recording"] = "Maximum maximum memory size in this recording";
localizedStrings["Media"] = "Media";
localizedStrings["Media Event"] = "Media Event";
localizedStrings["Media Logging:"] = "Media Logging:";
localizedStrings["MediaSource"] = "MediaSource";
localizedStrings["Medium"] = "Medium";
localizedStrings["Memory"] = "Memory";
localizedStrings["Memory Cache"] = "Memory Cache";
localizedStrings["Memory usage of this canvas"] = "Memory usage of this canvas";
localizedStrings["Memory: %s"] = "Memory: %s";
localizedStrings["Message"] = "Message";
localizedStrings["Method"] = "Method";
localizedStrings["Microtask Dispatched"] = "Microtask Dispatched";
localizedStrings["Missing result level"] = "Missing result level";
localizedStrings["Mixed"] = "Mixed";
localizedStrings["Module Code"] = "Module Code";
localizedStrings["Multi-Entry"] = "Multi-Entry";
localizedStrings["Name"] = "Name";
localizedStrings["Network"] = "Network";
localizedStrings["Network Issue"] = "Network Issue";
localizedStrings["Network Requests"] = "Network Requests";
localizedStrings["Network Requests:"] = "Network Requests:";
localizedStrings["New Tab"] = "New Tab";
localizedStrings["Next Sibling"] = "Next Sibling";
localizedStrings["No"] = "No";
localizedStrings["No Accessibility Information"] = "No Accessibility Information";
localizedStrings["No Application Cache information available"] = "No Application Cache information available";
localizedStrings["No Associated Data"] = "No Associated Data";
localizedStrings["No Attributes"] = "No Attributes";
localizedStrings["No Box Model Information"] = "No Box Model Information";
localizedStrings["No CSS Changes"] = "No CSS Changes";
localizedStrings["No Canvas Contexts"] = "No Canvas Contexts";
localizedStrings["No Canvas Selected"] = "No Canvas Selected";
localizedStrings["No Chart Available"] = "No Chart Available";
localizedStrings["No Child Layers"] = "No Child Layers";
localizedStrings["No Data Bindings"] = "No Data Bindings";
localizedStrings["No Enabled Audits"] = "No Enabled Audits";
localizedStrings["No Entries"] = "No Entries";
localizedStrings["No Event Listeners"] = "No Event Listeners";
localizedStrings["No Filter Results"] = "No Filter Results";
localizedStrings["No Layer Available"] = "No Layer Available";
localizedStrings["No Parameters"] = "No Parameters";
localizedStrings["No Preview Available"] = "No Preview Available";
localizedStrings["No Properties"] = "No Properties";
localizedStrings["No Query Parameters"] = "No Query Parameters";
localizedStrings["No Request Headers"] = "No Request Headers";
localizedStrings["No Response Headers"] = "No Response Headers";
localizedStrings["No Result"] = "No Result";
localizedStrings["No Results Found"] = "No Results Found";
localizedStrings["No Search Results"] = "No Search Results";
localizedStrings["No Watch Expressions"] = "No Watch Expressions";
localizedStrings["No audit selected"] = "No audit selected";
localizedStrings["No certificate security information."] = "No certificate security information.";
localizedStrings["No connection security information."] = "No connection security information.";
localizedStrings["No matching ARIA role"] = "No matching ARIA role";
localizedStrings["No preview available"] = "No preview available";
localizedStrings["No request cookies."] = "No request cookies.";
localizedStrings["No request headers"] = "No request headers";
localizedStrings["No request, served from the disk cache."] = "No request, served from the disk cache.";
localizedStrings["No request, served from the memory cache."] = "No request, served from the memory cache.";
localizedStrings["No response cookies."] = "No response cookies.";
localizedStrings["No response headers"] = "No response headers";
localizedStrings["Node"] = "Node";
localizedStrings["Node Removed"] = "Node Removed";
localizedStrings["Nodes"] = "Nodes";
localizedStrings["None"] = "None";
localizedStrings["Not found"] = "Not found";
localizedStrings["Object Graph"] = "Object Graph";
localizedStrings["Object Store"] = "Object Store";
localizedStrings["Observer Callback"] = "Observer Callback";
localizedStrings["Observer Handlers:"] = "Observer Handlers:";
localizedStrings["Observers:"] = "Observers:";
localizedStrings["Off"] = "Off";
localizedStrings["Once"] = "Once";
localizedStrings["Online"] = "Online";
localizedStrings["Only show resources with issues"] = "Only show resources with issues";
localizedStrings["Only show visual actions"] = "Only show visual actions";
localizedStrings["Open"] = "Open";
localizedStrings["Open in New Tab"] = "Open in New Tab";
localizedStrings["Option-click to show source"] = "Option-click to show source";
localizedStrings["Options"] = "Options";
localizedStrings["Original"] = "Original";
localizedStrings["Original formatting"] = "Original formatting";
localizedStrings["Originally %s"] = "Originally %s";
localizedStrings["Originator"] = "Originator";
localizedStrings["Other"] = "Other";
localizedStrings["Other Issue"] = "Other Issue";
localizedStrings["Other Threads"] = "Other Threads";
localizedStrings["Other: %s"] = "Other: %s";
localizedStrings["Other\u2026"] = "Other\u2026";
localizedStrings["Outgoing message"] = "Outgoing message";
localizedStrings["Output: "] = "Output: ";
localizedStrings["Over 1 ms"] = "Over 1 ms";
localizedStrings["Over 15 ms"] = "Over 15 ms";
localizedStrings["Overview"] = "Overview";
localizedStrings["Owns"] = "Owns";
localizedStrings["PDF"] = "PDF";
localizedStrings["PNG"] = "PNG";
localizedStrings["Page"] = "Page";
localizedStrings["Page Issue"] = "Page Issue";
localizedStrings["Page navigated at %s"] = "Page navigated at %s";
localizedStrings["Page reloaded at %s"] = "Page reloaded at %s";
localizedStrings["Paint"] = "Paint";
localizedStrings["Paints"] = "Paints";
localizedStrings["Parent"] = "Parent";
localizedStrings["Partial Garbage Collection"] = "Partial Garbage Collection";
localizedStrings["Passive"] = "Passive";
localizedStrings["Path"] = "Path";
localizedStrings["Pause Processing"] = "Pause Processing";
localizedStrings["Pause Reason"] = "Pause Reason";
localizedStrings["Pause script execution (%s or %s)"] = "Pause script execution (%s or %s)";
/* The number of tests that passed expressed as a percentage, followed by a literal %. */
localizedStrings["Percentage (of audits)"] = "%s%%";
localizedStrings["Periods of high CPU utilization will rapidly drain battery. Strive to keep idle pages under %s average CPU utilization."] = "Periods of high CPU utilization will rapidly drain battery. Strive to keep idle pages under %s average CPU utilization.";
localizedStrings["Ping"] = "Ping";
localizedStrings["Ping Frame"] = "Ping Frame";
localizedStrings["Pings"] = "Pings";
localizedStrings["Play Sound"] = "Play Sound";
localizedStrings["Polite"] = "Polite";
localizedStrings["Pong Frame"] = "Pong Frame";
localizedStrings["Port"] = "Port";
localizedStrings["Power Efficient Playback"] = "Power Efficient Playback";
localizedStrings["Power Efficient Playback Started"] = "Power Efficient Playback Started";
localizedStrings["Power Efficient Playback Stopped"] = "Power Efficient Playback Stopped";
localizedStrings["Prefer indent using:"] = "Prefer indent using:";
localizedStrings["Preserve Log"] = "Preserve Log";
localizedStrings["Press %s to import a test or result file"] = "Press %s to import a test or result file";
localizedStrings["Press %s to load a recording from file."] = "Press %s to load a recording from file.";
localizedStrings["Press %s to start running the audit"] = "Press %s to start running the audit";
localizedStrings["Press %s to stop editing"] = "Press %s to stop editing";
localizedStrings["Pressed"] = "Pressed";
localizedStrings["Pretty print"] = "Pretty print";
localizedStrings["Preview"] = "Preview";
localizedStrings["Previous Sibling"] = "Previous Sibling";
localizedStrings["Primary Key"] = "Primary Key";
localizedStrings["Primary Key \u2014 %s"] = "Primary Key \u2014 %s";
localizedStrings["Priority"] = "Priority";
localizedStrings["Probe Expression"] = "Probe Expression";
localizedStrings["Probe Sample Recorded"] = "Probe Sample Recorded";
localizedStrings["Probes"] = "Probes";
localizedStrings["Processing Instruction"] = "Processing Instruction";
localizedStrings["Program %d"] = "Program %d";
localizedStrings["Properties"] = "Properties";
localizedStrings["Protocol"] = "Protocol";
localizedStrings["Pseudo-Element"] = "Pseudo-Element";
localizedStrings["Query Parameters"] = "Query Parameters";
localizedStrings["Query String"] = "Query String";
localizedStrings["Query String Parameters"] = "Query String Parameters";
localizedStrings["Query returned no results."] = "Query returned no results.";
localizedStrings["Queued"] = "Queued";
localizedStrings["Radial Gradient"] = "Radial Gradient";
localizedStrings["Range Issue"] = "Range Issue";
localizedStrings["Readonly"] = "Readonly";
localizedStrings["Reasons for compositing"] = "Reasons for compositing";
localizedStrings["Reasons for compositing:"] = "Reasons for compositing:";
localizedStrings["Record first %s frame"] = "Record first %s frame";
localizedStrings["Record first %s frames"] = "Record first %s frames";
localizedStrings["Recording"] = "Recording";
localizedStrings["Recording %d"] = "Recording %d";
localizedStrings["Recording Error: %s"] = "Recording Error: %s";
localizedStrings["Recording Timeline Data"] = "Recording Timeline Data";
localizedStrings["Recording Warning: %s"] = "Recording Warning: %s";
localizedStrings["Recordings"] = "Recordings";
localizedStrings["Redirect Response"] = "Redirect Response";
localizedStrings["Redirects"] = "Redirects";
localizedStrings["Reference Issue"] = "Reference Issue";
localizedStrings["Reflection"] = "Reflection";
localizedStrings["Refresh"] = "Refresh";
localizedStrings["Refresh all"] = "Refresh all";
localizedStrings["Refresh watch expressions"] = "Refresh watch expressions";
localizedStrings["Region announced in its entirety."] = "Region announced in its entirety.";
localizedStrings["Regular Expression"] = "Regular Expression";
/* Context menu label for whether searches should be treated as regular expressions. */
localizedStrings["Regular Expression @ Context Menu"] = "Regular Expression";
/* Settings tab checkbox label for whether searches should be treated as regular expressions. */
localizedStrings["Regular Expression @ Settings"] = "Regular Expression";
localizedStrings["Reload Web Inspector"] = "Reload Web Inspector";
localizedStrings["Reload page (%s)\nReload page ignoring cache (%s)"] = "Reload page (%s)\nReload page ignoring cache (%s)";
localizedStrings["Removals"] = "Removals";
localizedStrings["Remove Watch Expression"] = "Remove Watch Expression";
localizedStrings["Remove probe"] = "Remove probe";
localizedStrings["Remove this breakpoint action"] = "Remove this breakpoint action";
localizedStrings["Removed descendant "] = "Removed descendant ";
localizedStrings["Rendering Frames"] = "Rendering Frames";
localizedStrings["Repeating Linear Gradient"] = "Repeating Linear Gradient";
localizedStrings["Repeating Radial Gradient"] = "Repeating Radial Gradient";
localizedStrings["Request"] = "Request";
localizedStrings["Request & Response"] = "Request & Response";
localizedStrings["Request Cookies"] = "Request Cookies";
localizedStrings["Request Data"] = "Request Data";
localizedStrings["Request Headers"] = "Request Headers";
localizedStrings["Requesting: %s"] = "Requesting: %s";
localizedStrings["Required"] = "Required";
localizedStrings["Resource"] = "Resource";
localizedStrings["Resource Size"] = "Resource Size";
localizedStrings["Resource Type"] = "Resource Type";
localizedStrings["Resource does not have timing data"] = "Resource does not have timing data";
localizedStrings["Resource failed to load."] = "Resource failed to load.";
localizedStrings["Resource has no content"] = "Resource has no content";
localizedStrings["Resource has no timing data"] = "Resource has no timing data";
localizedStrings["Resource was loaded with the \u201Cdata\u201D scheme."] = "Resource was loaded with the \u201Cdata\u201D scheme.";
localizedStrings["Resource was served from the cache."] = "Resource was served from the cache.";
localizedStrings["Resources"] = "Resources";
localizedStrings["Response"] = "Response";
localizedStrings["Response Cookies"] = "Response Cookies";
localizedStrings["Response Headers"] = "Response Headers";
localizedStrings["Response:"] = "Response:";
localizedStrings["Restart (%s)"] = "Restart (%s)";
localizedStrings["Restart animation"] = "Restart animation";
localizedStrings["Result Data"] = "Result Data";
localizedStrings["Result Levels"] = "Result Levels";
localizedStrings["Results"] = "Results";
localizedStrings["Resume Processing"] = "Resume Processing";
localizedStrings["Resume Thread"] = "Resume Thread";
localizedStrings["Retained Size"] = "Retained Size";
localizedStrings["Return string must be one of %s"] = "Return string must be one of %s";
localizedStrings["Return type for anonymous function"] = "Return type for anonymous function";
localizedStrings["Return type for function: %s"] = "Return type for function: %s";
localizedStrings["Return value is not an object, string, or boolean"] = "Return value is not an object, string, or boolean";
localizedStrings["Reveal Breakpoint"] = "Reveal Breakpoint";
localizedStrings["Reveal in DOM Tree"] = "Reveal in DOM Tree";
localizedStrings["Reveal in Debugger Tab"] = "Reveal in Debugger Tab";
localizedStrings["Reveal in Elements Tab"] = "Reveal in Elements Tab";
localizedStrings["Reveal in Layers Tab"] = "Reveal in Layers Tab";
localizedStrings["Reveal in Network Tab"] = "Reveal in Network Tab";
localizedStrings["Reveal in Original Resource"] = "Reveal in Original Resource";
localizedStrings["Reveal in Resources Tab"] = "Reveal in Resources Tab";
localizedStrings["Reveal in Sources Tab"] = "Reveal in Sources Tab";
localizedStrings["Role"] = "Role";
localizedStrings["Run %d"] = "Run %d";
localizedStrings["Run console commands as if inside a user gesture"] = "Run console commands as if inside a user gesture";
localizedStrings["Running the \u201C%s\u201D audit"] = "Running the \u201C%s\u201D audit";
localizedStrings["SVG"] = "SVG";
localizedStrings["Samples"] = "Samples";
localizedStrings["Save %d"] = "Save %d";
localizedStrings["Save File"] = "Save File";
localizedStrings["Save Image"] = "Save Image";
localizedStrings["Save Selected"] = "Save Selected";
localizedStrings["Save configuration"] = "Save configuration";
localizedStrings["Saved Recordings"] = "Saved Recordings";
localizedStrings["Saved States"] = "Saved States";
localizedStrings["Scheduling:"] = "Scheduling:";
localizedStrings["Scheme"] = "Scheme";
localizedStrings["Scope"] = "Scope";
localizedStrings["Scope Chain"] = "Scope Chain";
localizedStrings["Screen Shot %s-%s-%s at %s.%s.%s"] = "Screen Shot %s-%s-%s at %s.%s.%s";
localizedStrings["Script"] = "Script";
localizedStrings["Script Element %d"] = "Script Element %d";
localizedStrings["Script Entries:"] = "Script Entries:";
localizedStrings["Script Evaluated"] = "Script Evaluated";
localizedStrings["Scripts"] = "Scripts";
localizedStrings["Scroll Into View"] = "Scroll Into View";
localizedStrings["Search"] = "Search";
localizedStrings["Search Again"] = "Search Again";
localizedStrings["Search Resource Content"] = "Search Resource Content";
/* Settings tab label for search related settings */
localizedStrings["Search: @ Settings"] = "Search:";
localizedStrings["Searching %s"] = "Searching %s";
localizedStrings["Secure"] = "Secure";
localizedStrings["Security"] = "Security";
localizedStrings["Security Issue"] = "Security Issue";
localizedStrings["Security Origin"] = "Security Origin";
localizedStrings["Select baseline snapshot"] = "Select baseline snapshot";
localizedStrings["Select comparison snapshot"] = "Select comparison snapshot";
localizedStrings["Selected"] = "Selected";
localizedStrings["Selected Canvas Context"] = "Selected Canvas Context";
localizedStrings["Selected Element"] = "Selected Element";
localizedStrings["Selected Frame"] = "Selected Frame";
localizedStrings["Selected Item"] = "Selected Item";
localizedStrings["Selected Items"] = "Selected Items";
localizedStrings["Selected Node"] = "Selected Node";
localizedStrings["Selected Symbol"] = "Selected Symbol";
localizedStrings["Selected Value"] = "Selected Value";
localizedStrings["Selected WebSocket"] = "Selected WebSocket";
localizedStrings["Selector Path"] = "Selector Path";
localizedStrings["Self Size"] = "Self Size";
localizedStrings["Self Time"] = "Self Time";
localizedStrings["Semantic Issue"] = "Semantic Issue";
localizedStrings["Server Timing:"] = "Server Timing:";
localizedStrings["Service Worker"] = "Service Worker";
localizedStrings["ServiceWorker"] = "ServiceWorker";
localizedStrings["Session"] = "Session";
localizedStrings["Session Storage"] = "Session Storage";
localizedStrings["Set to Automatically Continue"] = "Set to Automatically Continue";
localizedStrings["Setter"] = "Setter";
localizedStrings["Settings"] = "Settings";
localizedStrings["Shader"] = "Shader";
localizedStrings["Shader Programs"] = "Shader Programs";
localizedStrings["Shadow Content"] = "Shadow Content";
localizedStrings["Shadow Content (%s)"] = "Shadow Content (%s)";
localizedStrings["Shared Focus"] = "Shared Focus";
localizedStrings["Short"] = "Short";
localizedStrings["Shortest property path to %s"] = "Shortest property path to %s";
localizedStrings["Show %d More"] = "Show %d More";
localizedStrings["Show All"] = "Show All";
localizedStrings["Show All Nodes (%d More)"] = "Show All Nodes (%d More)";
localizedStrings["Show Console"] = "Show Console";
localizedStrings["Show Console tab"] = "Show Console tab";
localizedStrings["Show Elements"] = "Show Elements";
localizedStrings["Show Grid"] = "Show Grid";
localizedStrings["Show Jump to Effective Property Button"] = "Show Jump to Effective Property Button";
localizedStrings["Show Path"] = "Show Path";
localizedStrings["Show Remaining (%d)"] = "Show Remaining (%d)";
localizedStrings["Show Rulers"] = "Show Rulers";
localizedStrings["Show Scope Chain on pause"] = "Show Scope Chain on pause";
localizedStrings["Show all actions"] = "Show all actions";
localizedStrings["Show all resources"] = "Show all resources";
localizedStrings["Show compositing borders"] = "Show compositing borders";
localizedStrings["Show errors logged to the Console"] = "Show errors logged to the Console";
localizedStrings["Show full certificate"] = "Show full certificate";
localizedStrings["Show hidden tabs"] = "Show hidden tabs";
localizedStrings["Show messages logged to the Console"] = "Show messages logged to the Console";
localizedStrings["Show network information"] = "Show network information";
localizedStrings["Show only for selected node"] = "Show only for selected node";
localizedStrings["Show page load timing"] = "Show page load timing";
localizedStrings["Show page resources"] = "Show page resources";
localizedStrings["Show shadow DOM nodes"] = "Show shadow DOM nodes";
localizedStrings["Show the details sidebar (%s)"] = "Show the details sidebar (%s)";
localizedStrings["Show the navigation sidebar (%s)"] = "Show the navigation sidebar (%s)";
localizedStrings["Show transparency grid"] = "Show transparency grid";
localizedStrings["Show type information"] = "Show type information";
localizedStrings["Show warnings logged to the Console"] = "Show warnings logged to the Console";
localizedStrings["Show:"] = "Show:";
localizedStrings["Showing:"] = "Showing:";
localizedStrings["Site-specific Hacks"] = "Site-specific Hacks";
localizedStrings["Size"] = "Size";
localizedStrings["Size of current object plus all objects it keeps alive"] = "Size of current object plus all objects it keeps alive";
localizedStrings["Sizes"] = "Sizes";
localizedStrings["Snapshot %d"] = "Snapshot %d";
localizedStrings["Snapshot %d \u2014 %s"] = "Snapshot %d \u2014 %s";
localizedStrings["Snapshot Comparison (%d and %d)"] = "Snapshot Comparison (%d and %d)";
localizedStrings["Snapshot List"] = "Snapshot List";
localizedStrings["Socket"] = "Socket";
localizedStrings["Sockets"] = "Sockets";
localizedStrings["Sort Ascending"] = "Sort Ascending";
localizedStrings["Sort Descending"] = "Sort Descending";
localizedStrings["Source"] = "Source";
localizedStrings["Source maps:"] = "Source maps:";
localizedStrings["Sources"] = "Sources";
localizedStrings["Sources:"] = "Sources:";
localizedStrings["Space"] = "Space";
localizedStrings["Spaces"] = "Spaces";
localizedStrings["Specificity: (%d, %d, %d)"] = "Specificity: (%d, %d, %d)";
localizedStrings["Specificity: No value for selected element"] = "Specificity: No value for selected element";
localizedStrings["Spelling"] = "Spelling";
localizedStrings["Stalled"] = "Stalled";
localizedStrings["Start"] = "Start";
localizedStrings["Start Time"] = "Start Time";
localizedStrings["Start element selection (%s)"] = "Start element selection (%s)";
localizedStrings["Start recording (%s)\nCreate new recording (%s)"] = "Start recording (%s)\nCreate new recording (%s)";
localizedStrings["Start recording canvas actions.\nShift-click to record a single frame."] = "Start recording canvas actions.\nShift-click to record a single frame.";
localizedStrings["Start to Finish"] = "Start to Finish";
localizedStrings["State"] = "State";
localizedStrings["Statistics"] = "Statistics";
localizedStrings["Status"] = "Status";
localizedStrings["Step"] = "Step";
localizedStrings["Step into (%s or %s)"] = "Step into (%s or %s)";
localizedStrings["Step out (%s or %s)"] = "Step out (%s or %s)";
localizedStrings["Step over (%s or %s)"] = "Step over (%s or %s)";
localizedStrings["Stiffness"] = "Stiffness";
localizedStrings["Stop"] = "Stop";
localizedStrings["Stop Audit"] = "Stop Audit";
localizedStrings["Stop Recording"] = "Stop Recording";
localizedStrings["Stop element selection (%s)"] = "Stop element selection (%s)";
localizedStrings["Stop recording"] = "Stop recording";
localizedStrings["Stop recording (%s)"] = "Stop recording (%s)";
localizedStrings["Stop recording canvas actions"] = "Stop recording canvas actions";
localizedStrings["Stop recording once page loads"] = "Stop recording once page loads";
localizedStrings["Stopping the \u201C%s\u201D audit"] = "Stopping the \u201C%s\u201D audit";
localizedStrings["Storage"] = "Storage";
localizedStrings["Style Attribute"] = "Style Attribute";
localizedStrings["Style Resolution"] = "Style Resolution";
localizedStrings["Style rule"] = "Style rule";
localizedStrings["Styles"] = "Styles";
localizedStrings["Styles Invalidated"] = "Styles Invalidated";
localizedStrings["Styles Recalculated"] = "Styles Recalculated";
localizedStrings["Styles \u2014 Computed"] = "Styles \u2014 Computed";
localizedStrings["Styles \u2014 Rules"] = "Styles \u2014 Rules";
localizedStrings["Styles:"] = "Styles:";
localizedStrings["Stylesheet"] = "Stylesheet";
localizedStrings["Stylesheets"] = "Stylesheets";
localizedStrings["Subject"] = "Subject";
localizedStrings["Subtree Modified"] = "Subtree Modified";
localizedStrings["Summary"] = "Summary";
localizedStrings["TCP"] = "TCP";
localizedStrings["TIFF"] = "TIFF";
localizedStrings["Tab width:"] = "Tab width:";
localizedStrings["Tabs"] = "Tabs";
localizedStrings["Tag"] = "Tag";
localizedStrings["Take snapshot"] = "Take snapshot";
localizedStrings["Target"] = "Target";
localizedStrings["Template Content"] = "Template Content";
localizedStrings["Text"] = "Text";
localizedStrings["Text Frame"] = "Text Frame";
localizedStrings["Text Node"] = "Text Node";
localizedStrings["The \u201C%s\u201D audit failed"] = "The \u201C%s\u201D audit failed";
localizedStrings["The \u201C%s\u201D audit is unsupported"] = "The \u201C%s\u201D audit is unsupported";
localizedStrings["The \u201C%s\u201D audit passed"] = "The \u201C%s\u201D audit passed";
localizedStrings["The \u201C%s\u201D audit resulted in a warning"] = "The \u201C%s\u201D audit resulted in a warning";
localizedStrings["The \u201C%s\u201D audit threw an error"] = "The \u201C%s\u201D audit threw an error";
localizedStrings["The \u201C%s\u201D\ntable is empty."] = "The \u201C%s\u201D\ntable is empty.";
localizedStrings["The page's content has changed"] = "The page's content has changed";
localizedStrings["The resource was requested insecurely."] = "The resource was requested insecurely.";
localizedStrings["There is an incurred energy penalty each time the page enters script. This commonly happens with timers, event handlers, and observers."] = "There is an incurred energy penalty each time the page enters script. This commonly happens with timers, event handlers, and observers.";
localizedStrings["These are all of the different test result levels."] = "These are all of the different test result levels.";
localizedStrings["These are all of the different types of data that can be returned with the test result."] = "These are all of the different types of data that can be returned with the test result.";
localizedStrings["These tests serve as a demonstration of the functionality and structure of audits."] = "These tests serve as a demonstration of the functionality and structure of audits.";
localizedStrings["This action causes no visual change"] = "This action causes no visual change";
localizedStrings["This action moves the path outside the visible area"] = "This action moves the path outside the visible area";
localizedStrings["This audit is not supported"] = "This audit is not supported";
localizedStrings["This is an example of how errors are shown. The error was thrown manually, but execution errors will appear in the same way."] = "This is an example of how errors are shown. The error was thrown manually, but execution errors will appear in the same way.";
localizedStrings["This is an example of how result DOM nodes are shown. It will pass with all elements with an id attribute."] = "This is an example of how result DOM nodes are shown. It will pass with all elements with an id attribute.";
localizedStrings["This is an example of how result DOM nodes are shown. It will pass with the <body> element."] = "This is an example of how result DOM nodes are shown. It will pass with the <body> element.";
localizedStrings["This is what the result of a failing test with no data looks like."] = "This is what the result of a failing test with no data looks like.";
localizedStrings["This is what the result of a passing test with no data looks like."] = "This is what the result of a passing test with no data looks like.";
localizedStrings["This is what the result of a test that threw an error with no data looks like."] = "This is what the result of a test that threw an error with no data looks like.";
localizedStrings["This is what the result of a warning test with no data looks like."] = "This is what the result of a warning test with no data looks like.";
localizedStrings["This is what the result of an unsupported test with no data looks like."] = "This is what the result of an unsupported test with no data looks like.";
localizedStrings["This object is a root"] = "This object is a root";
localizedStrings["This object is referenced by internal objects"] = "This object is referenced by internal objects";
localizedStrings["This text resource could benefit from compression"] = "This text resource could benefit from compression";
localizedStrings["Threads"] = "Threads";
localizedStrings["Time"] = "Time";
localizedStrings["Time spent on the main thread"] = "Time spent on the main thread";
localizedStrings["Time to First Byte"] = "Time to First Byte";
localizedStrings["Timeline"] = "Timeline";
localizedStrings["Timeline Recording %d"] = "Timeline Recording %d";
localizedStrings["Timeline Recording Import Error: %s"] = "Timeline Recording Import Error: %s";
localizedStrings["Timelines"] = "Timelines";
localizedStrings["Timer %d Fired"] = "Timer %d Fired";
localizedStrings["Timer %d Installed"] = "Timer %d Installed";
localizedStrings["Timer %d Removed"] = "Timer %d Removed";
localizedStrings["Timer Fired"] = "Timer Fired";
localizedStrings["Timer Installed"] = "Timer Installed";
localizedStrings["Timer Removed"] = "Timer Removed";
localizedStrings["Timers:"] = "Timers:";
localizedStrings["Timestamp \u2014 %s"] = "Timestamp \u2014 %s";
localizedStrings["Timing"] = "Timing";
localizedStrings["To improve CPU utilization reduce or batch workloads when the page is not visible or during times when the page is not being interacted with."] = "To improve CPU utilization reduce or batch workloads when the page is not visible or during times when the page is not being interacted with.";
localizedStrings["Toggle Classes"] = "Toggle Classes";
localizedStrings["Toggle Visibility"] = "Toggle Visibility";
localizedStrings["Top Functions"] = "Top Functions";
localizedStrings["Total"] = "Total";
localizedStrings["Total Time"] = "Total Time";
localizedStrings["Total memory size at the end of the selected time range"] = "Total memory size at the end of the selected time range";
localizedStrings["Total time"] = "Total time";
localizedStrings["Total: %s"] = "Total: %s";
localizedStrings["Totals:"] = "Totals:";
localizedStrings["Trace"] = "Trace";
localizedStrings["Trace: %s"] = "Trace: %s";
localizedStrings["Transfer Size"] = "Transfer Size";
localizedStrings["Transferred"] = "Transferred";
localizedStrings["Triggered Breakpoint"] = "Triggered Breakpoint";
localizedStrings["Triggered URL Breakpoint"] = "Triggered URL Breakpoint";
localizedStrings["Triggered XHR Breakpoint"] = "Triggered XHR Breakpoint";
localizedStrings["True"] = "True";
localizedStrings["Type"] = "Type";
localizedStrings["Type Issue"] = "Type Issue";
localizedStrings["Type information for variable: %s"] = "Type information for variable: %s";
localizedStrings["URL"] = "URL";
localizedStrings["URL Breakpoint\u2026"] = "URL Breakpoint\u2026";
localizedStrings["Unable to determine path to property from root"] = "Unable to determine path to property from root";
localizedStrings["Unable to parse as JSON: %s"] = "Unable to parse as JSON: %s";
localizedStrings["Unable to show certificate for \u201C%s\u201D"] = "Unable to show certificate for \u201C%s\u201D";
localizedStrings["Uncaught Exceptions"] = "Uncaught Exceptions";
localizedStrings["Undefined custom element"] = "Undefined custom element";
localizedStrings["Unique"] = "Unique";
localizedStrings["Unknown Location"] = "Unknown Location";
localizedStrings["Unknown error"] = "Unknown error";
localizedStrings["Unknown node"] = "Unknown node";
localizedStrings["Unsupported property name"] = "Unsupported property name";
localizedStrings["Unsupported property value"] = "Unsupported property value";
localizedStrings["Untitled"] = "Untitled";
localizedStrings["Usage: %s"] = "Usage: %s";
localizedStrings["Use Default Appearance"] = "Use Default Appearance";
localizedStrings["Use Default Media Styles"] = "Use Default Media Styles";
localizedStrings["Use Mock Capture Devices"] = "Use Mock Capture Devices";
localizedStrings["Use the resource cache when loading resources"] = "Use the resource cache when loading resources";
localizedStrings["User Agent"] = "User Agent";
localizedStrings["User Agent Stylesheet"] = "User Agent Stylesheet";
localizedStrings["User Agent:"] = "User Agent:";
localizedStrings["User Interface:"] = "User Interface:";
localizedStrings["User Stylesheet"] = "User Stylesheet";
localizedStrings["Valid From"] = "Valid From";
localizedStrings["Valid Until"] = "Valid Until";
localizedStrings["Value"] = "Value";
localizedStrings["Variables"] = "Variables";
localizedStrings["Verbose"] = "Verbose";
localizedStrings["Version"] = "Version";
localizedStrings["Vertex"] = "Vertex";
localizedStrings["Vertex Shader"] = "Vertex Shader";
localizedStrings["Very High"] = "Very High";
localizedStrings["View Image"] = "View Image";
localizedStrings["View Recording"] = "View Recording";
localizedStrings["View Shader"] = "View Shader";
localizedStrings["Visible"] = "Visible";
localizedStrings["Waiting"] = "Waiting";
localizedStrings["Waiting for canvas contexts created by script or CSS."] = "Waiting for canvas contexts created by script or CSS.";
localizedStrings["Waiting for frames\u2026"] = "Waiting for frames\u2026";
localizedStrings["Warning: "] = "Warning: ";
localizedStrings["Warnings"] = "Warnings";
localizedStrings["Watch Expressions"] = "Watch Expressions";
localizedStrings["Waterfall"] = "Waterfall";
localizedStrings["Web Inspector"] = "Web Inspector";
localizedStrings["WebKit Threads"] = "WebKit Threads";
localizedStrings["WebP"] = "WebP";
localizedStrings["WebRTC"] = "WebRTC";
localizedStrings["WebRTC Logging:"] = "WebRTC Logging:";
localizedStrings["WebSocket Connection Established"] = "WebSocket Connection Established";
localizedStrings["Whitespace characters"] = "Whitespace characters";
localizedStrings["Width"] = "Width";
localizedStrings["With Object Properties"] = "With Object Properties";
localizedStrings["Worker"] = "Worker";
localizedStrings["Worker Thread"] = "Worker Thread";
localizedStrings["Worker Threads"] = "Worker Threads";
localizedStrings["Worker \u2014 %s"] = "Worker \u2014 %s";
localizedStrings["Worker: %s"] = "Worker: %s";
localizedStrings["Working Copy"] = "Working Copy";
localizedStrings["Wrap lines to editor width"] = "Wrap lines to editor width";
localizedStrings["XBM"] = "XBM";
localizedStrings["XHR"] = "XHR";
localizedStrings["XHR Breakpoint\u2026"] = "XHR Breakpoint\u2026";
localizedStrings["XHRs"] = "XHRs";
localizedStrings["XPath"] = "XPath";
localizedStrings["Yes"] = "Yes";
localizedStrings["Zoom:"] = "Zoom:";
localizedStrings["\u0022%s\u0022 has a non-array \u0022%s\u0022 value"] = "\u0022%s\u0022 has a non-array \u0022%s\u0022 value";
localizedStrings["\u0022%s\u0022 has a non-number \u0022%s\u0022 value"] = "\u0022%s\u0022 has a non-number \u0022%s\u0022 value";
localizedStrings["\u0022%s\u0022 has a non-object \u0022%s\u0022 value"] = "\u0022%s\u0022 has a non-object \u0022%s\u0022 value";
localizedStrings["\u0022%s\u0022 has a non-string \u0022%s\u0022 value"] = "\u0022%s\u0022 has a non-string \u0022%s\u0022 value";
localizedStrings["\u0022%s\u0022 has an invalid \u0022%s\u0022 value"] = "\u0022%s\u0022 has an invalid \u0022%s\u0022 value";
localizedStrings["\u0022%s\u0022 is not valid for %s"] = "\u0022%s\u0022 is not valid for %s";
localizedStrings["\u0022%s\u0022 is too new to run in this Web Inspector"] = "\u0022%s\u0022 is too new to run in this Web Inspector";
localizedStrings["\u0022%s\u0022 is too new to run on this inspected page"] = "\u0022%s\u0022 is too new to run on this inspected page";
localizedStrings["\u0022%s\u0022 must be a %s"] = "\u0022%s\u0022 must be a %s";
localizedStrings["\u0022%s\u0022 must be an %s"] = "\u0022%s\u0022 must be an %s";
localizedStrings["\u0022%s\u0022 threw an error"] = "\u0022%s\u0022 threw an error";
localizedStrings["\u201C%s\u201D Event Fired"] = "\u201C%s\u201D Event Fired";
localizedStrings["\u201C%s\u201D Profile Recorded"] = "\u201C%s\u201D Profile Recorded";
localizedStrings["computed"] = "computed";
localizedStrings["default"] = "default";
localizedStrings["default prevented"] = "default prevented";
localizedStrings["for changes to take effect"] = "for changes to take effect";
localizedStrings["invalid HAR"] = "invalid HAR";
localizedStrings["invalid JSON"] = "invalid JSON";
localizedStrings["key"] = "key";
localizedStrings["line "] = "line ";
localizedStrings["non-array %s"] = "non-array %s";
localizedStrings["non-integer %s"] = "non-integer %s";
localizedStrings["non-number %s"] = "non-number %s";
localizedStrings["non-object %s"] = "non-object %s";
localizedStrings["non-string %s"] = "non-string %s";
localizedStrings["originally %s"] = "originally %s";
localizedStrings["popup"] = "popup";
localizedStrings["popup, toggle"] = "popup, toggle";
localizedStrings["space"] = "space";
localizedStrings["spaces"] = "spaces";
localizedStrings["time before stopping"] = "time before stopping";
localizedStrings["times before stopping"] = "times before stopping";
localizedStrings["toggle"] = "toggle";
localizedStrings["unknown %s \u0022%s\u0022"] = "unknown %s \u0022%s\u0022";
localizedStrings["unsupported %s"] = "unsupported %s";
localizedStrings["unsupported HAR version"] = "unsupported HAR version";
localizedStrings["unsupported version"] = "unsupported version";
localizedStrings["value"] = "value";
